{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "loled:item_popcorn",
      "category": "Nature"
    },
    "components": {
      "minecraft:icon": {
        "texture": "item_popcorn"
      },
      "minecraft:creative_category": {
        "parent": "Nature"
      },
      "minecraft:max_stack_size": 1,
      "minecraft:render_offsets": "tools",
      "minecraft:food": {
        "on_consume": {
          "event": "item_effect"
        },
        "saturation_modifier": "good",
        "nutrition": 6,
        "can_always_eat": true
      },
      "minecraft:use_animation": "eat",
      "minecraft:display_name": {},
      "minecraft:use_duration": 2
    }
  }
}